body {
    text-align: center;
    font-family: "Noto Sans JP", "Playfair Display", Arial, sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 0;
    background-image: linear-gradient(rgba(255,255,255,0.55), rgba(255,255,255,0.55)), url("../img/tile1.png");
    background-repeat: repeat;
    background-size: 100px 100px;
    background-color: #f4f4f4;
    color: #333;
}

header {
    text-align: center;
    padding: 20px;
    color: #333;
}
.bt_prof {
    justify-content: flex-start; 
    width: min(50vw, 150px);
    max-width: 50vw;
    margin-top:15px;
    padding: 10px 18px;
    background-color: #a060a5;
    border-radius: 6px;
    color:#ffffff;
}
.bt_prof:hover {
    background-color: #7a36a4;
    cursor: pointer;
}
.proflink {
    transition: background-color 0.2s;
    text-decoration: none;
    font-size: 18px;

}

h1 {
    margin: 0;
    font-size: 2.0em;
    font-family: "Playfair Display", serif;
    font-weight: 600;
}

.container{
  display: flex;
  flex-wrap: wrap;        /* 横幅を超えたら折り返す */
  gap: 8px;               /* ボックス同士の隙間（お好みで） */
}

.prof-box{
    width: 450px;
    margin: 0px auto;
    margin-top: 20px;
    margin-bottom: 50px;
    padding: 10px;
    background-color: rgba(250, 240, 250, 0.55);
    border-radius: 10px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.15);
}

.prof-box img{
    width: 80%;
    border: 0;
    margin:10px;
}

.sns-area{
    display: flex;
    gap: 12px; /* アイコン同士の間隔 */
    justify-content: center; /* 中央揃えしたい場合 */
    align-items: center;
}

.sns-icon {
    width: 60px;
    max-height: 60px;
    height: auto;
    vertical-align: middle;
}

